version: "3.8"
services:
  local:
    build:
      dockerfile: Dockerfile
      context: .
    env_file:
      - .env
    networks:
      gateway:
        aliases:
          - spa
    volumes:
      - .:/var/task
    ports:
      - "3000:3000"

networks:
  gateway:
    external: true
